require "test_helper"

class IpAddressesControllerTest < ActionDispatch::IntegrationTest
  test "should get index" do
    get ip_addresses_index_url
    assert_response :success
  end

  test "should get show" do
    get ip_addresses_show_url
    assert_response :success
  end

  test "should get create" do
    get ip_addresses_create_url
    assert_response :success
  end

  test "should get update" do
    get ip_addresses_update_url
    assert_response :success
  end

  test "should get destroy" do
    get ip_addresses_destroy_url
    assert_response :success
  end
end
